<?php
class cmsVersion{
	public static function get(){
		return array(
			"version"=>"得推校园O2O",
			"version_num"=>7.0,
			"onlineupdate"=>"https://www.deituicms.com/index.php?m=newversion&a=update&product=xyo2o",
			"checkversion"=>"https://www.deituicms.com/index.php?m=newversion&product=xyo2o",
			"checkshouquan"=>"https://www.deituicms.com/index.php?m=newversion&a=checkshouquan&product=xyo2o",
			"description"=>"得推校园O2O包含绝大多数网站所需要的基础功能，采用基础功能+插件模式架构，通过插件可以轻松扩展无限的功能。",
			"mds"=>array("fenlei","sblog","b2b")
		);
	}
}
define("POWEREDBY","----powered by www.deituicms.com");
?>